html {
	height: 100%;
}

body {
	font-family: 'Titillium Web', Calibri, Helvetica, sans-serif;
	background: #dddddd;
	color: #3770B7;
	height: 100%;
	display: flex;
	flex-direction: column;
}

.page-wrap {
	flex: 1 0 auto;
}

a {
	color: #3770B7;
}

.navbar {
	background-color: rgba(255, 255, 255, 0.9);
}

.navbar-light .navbar-brand,
.navbar-light .navbar-brand:focus,
.navbar-light .navbar-brand:hover {
	color: #3770B7;
	font-size: 1.15rem;
	padding-bottom: 0;
}

.navbar-nav {
	border-left: 1px solid #3770B7;
	border-right: 1px solid #3770B7;
}

.navbar-light .navbar-nav .nav-link {
	color: #3770B7;
}

.navbar-light .navbar-nav .active .nav-link {
	color: #3770B7;
	text-decoration: underline;
}

.navbar .navbar-collapse {
	text-align: center;
}

.navbar .navbar-toggler .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(55,112,183,0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar .navbar-toggler .navbar-toggler-icon:hover {
	 background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(55,112,183,1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

div#flashes {
	z-index: 1060;
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	top: 48px;
	color: #ffffff;
	background-color: #2B69B4;
}

div#flashes ul {
	padding: 0 28px 0 16px;
	list-style-type: none;
	margin: 8px 0;
}

div#flashes ul li {
	margin: 4px 0;
}

div#flashes ul li.error {
	color: #f44;
}

.close-flashes {
	color: #ffffff;
	position: fixed;
	top: 8px;
	right: 8px;
	cursor: pointer;
}

.slider {
	height: 260px;
	margin: 0 auto;
	position: relative;
}

@media (min-width: 768px) {
	.slider {
		height: 460px;
	}
}

.slider > div {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#slide1 {
	animation: fade 18s infinite;
	-webkit-animation: fade 18s infinite;
}

#slide2 {
	animation: fade2 18s infinite;
	-webkit-animation: fade2 18s infinite;
}

#slide3 {
	animation: fade3 18s infinite;
	-webkit-animation: fade3 18s infinite;
}

@keyframes fade {
	0% {
		opacity: 1;
	}
	30% {
		opacity: 1;
	}
	33.333% {
		opacity: 0;
	}
	96.666% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes fade2 {
	0% {
		opacity: 0;
	}
	30% {
		opacity: 0;
	}
	33.333% {
		opacity: 1;
	}
	63.333% {
		opacity: 1;
	}
	66.666% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes fade3 {
	0% {
		opacity: 0;
	}
	33.333% {
		opacity: 0;
	}
	63.333% {
		opacity: 0;
	}
	66.666% {
		opacity: 1;
	}
	96.666% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

#card-row .card {
	color: #CAE4F3;
	border: 0;
	border-radius: 0;
	height: 120px;
}

#card-row {
	margin-bottom: 58px;
}

@media (min-width: 768px) {
	#card-row {
		position: relative;
		top: -58px;
		margin-bottom: 0;
	}
}

#card-row .card:hover {
	text-decoration: none;
	text-shadow: 0 0 1px #fff;
}

#card-row .card-title {
	margin-bottom: 0;
}

#card-row .card-body {
	padding: 1.4rem 0;
}

#card1 {
	background-color: #2B69B4;
}

#card2 {
	background-color: #337BC3;
}

#card3 {
	background-color: #3889CB;
}

#card4 {
	background-color: #419AD6;
}

h2 {
	font-size: 2.5rem;
	text-align: center;
	color: #497CBB;
	font-weight: normal;
	padding: 3rem 1rem 3rem;
	background-color: #dddddd;
}

#it h2 {
	text-align: left;
}

@media (min-width: 576px) {
	h2:before {
		content: url("../img/left.svg");
		display: inline-block;
		width: 4.5px;
		position: relative;
		bottom: -10px;
		left: -16px;
	}

	h2:after {
		content: url("../img/right.svg");
		display: inline-block;
		width: 4.5px;
		position: relative;
		bottom: -10px;
		right: -16px;
	}
}

div#uvod {
	background-color: #efefef;
}

div#uvod h2 {
	margin-bottom: 3rem;
}

div#homepagebanners {
	background-color: #dddddd;
}

#podpora .system {
	border-radius: 0;
}

#podpora .system .btn {
	position: absolute;
	bottom: 1rem;
	left: 1rem;
	right: 1rem;
}

#podpora .sys-describ {
	margin-bottom: 3rem;
}

@media (min-width: 576px) {
	div.aktualita {
		border: 1px solid #5283BE;
		margin-bottom: 4rem;
	}

	#podpora > div {
		margin-bottom: 4rem;
	}

	#podpora .system {
		height: 100%;
		border: 1px solid #5283BE;
	}
}

footer {
	flex-shrink: 0;
	margin-top: 2.5rem;
}

#paralaxa {
	height: 240px;
	background: url("../img/paralaxa.jpg") no-repeat fixed center;
	background-size: cover;
	position: relative;
}

#paralaxa img {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

#blue-footer {
	color: #ffffff;
	background-color: #2B69B4;
	padding: 1rem;
	line-height: 125%;
}

#blue-footer a {
	color: #ffffff;
}

#blue-footer a.nws-podpora {
	text-decoration: underline;
}
#blue-footer a.nws-podpora:hover {
	text-decoration: none;
}